Magento SUPEE-6482 Sicherheitsupdate veröffentlicht
Mittwoch, 05. August 2015

Magento SUPEE-6482 Sicherheitsupdate veröffentlicht

Das Magento Sicherheitsupdate SUPEE-6482 wurde am 04.08.2015 herausgegeben. Der Patch schließt vier Sicherheitslücken, wovon eine als kritisch eingestuft wurde.

Der Patch SUPEE-6482 stellt zum aktuellen Zeitpunkt (05.08.2015) eine proaktive Präventivmaßnahme dar, da bislang noch keine Angriffe auf Basis der neuen Sicherheitslücken bekannt wurden. Betroffen sind alle Versionen der Magento Community Edition und Magento Enterprise Edition bis zur Version Magento 1.9.2.0.

Die Installation des Patches Magento SUPEE-6482 kann losgelöst von anderen Magento SUPEE Sicherheitsupdates installiert werden. Es werden keine vorherigen Sicherheitsupdates vorausgesetzt.

Sollten Sie Ihr Magento Shopsystem ab der Version Community Edition 1.9.2.1 oder Enterprise Edition 1.14.2.1 betreiben, müssen Sie den Patch nicht installieren.

Alle Informationen über das Sicherheitsupdate SUPEE-6482 sind auf der entsprechenden Webseite bei Magento abrufbar.

Magento SUPEE-6482 installieren

Aufgrund der aktuellen Häufung an kritischen Sicherheitsupdates haben wir für Sie eine kurze Anleitung erstellt, wie Sie Magento SUPEE Patches per FTP selbst einspielen können: How To: Magento Sicherheitsupdates ohne SSH-Zugang installieren

SUPEE

Beratung, Unterstützung und Umsetzung
Gerne sind wir Ihnen bei der Systemanalyse und dem Einspielen von Updates und Patches behilflich.
Kontaktaufnahme »
Weitere Beiträge in dieser Kategorie: